﻿.error-page {
    background-color: rgb(52, 52, 52);
    font-family: Arial, sans-serif;
    color: rgb(204, 204, 204);
    font-size: 14px;
}
div.error-page-container {
    width: 540px;
    height: 230px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.error-page h1 {
    font-size: 2.5em;
    color: rgb(255, 60, 100);
}
.error-page h2 {
    font-size: 1.5em;
}
.error-page a {
    text-decoration: none;
    color: white;
    font-weight: bold;
}
.error-page a:hover {
    color: grey;
}
.error-page img {
    float: left; 
    margin-right: 20px;
    width: 215px
} 

@media (max-width:540px)
{
    div.error-page-container {
        width: 230px;
        height: 230px;
    }
    .error-page img {
        width: 50px;
        float: none;
    }
    .error-page {
        font-size: 12px;
    }
    .error-page h1 {
        font-size: 1.5em;
    }
    .error-page h2 {
        font-size: 1.2em;
    }
}